<?php
if(!defined('IN_SYS')){exit('Access Denied');}
$conn = new dbo();
$conn->query("select id,siteTitle,companyName,siteKeywords,siteDescription,siteHttp,shareCode from ".DB_TablePre."setting where id=1");
$rsTitle = mysql_fetch_row($conn->res);
if($rsTitle){
	$siteTitle = $rsTitle[1];
	$companyName = $rsTitle[2];
	$siteKeywords = $rsTitle[3];
	$siteDescription = $rsTitle[4];
	$siteHttp = $rsTitle[5];
	$shareCode = $rsTitle[6];
}
$siteAuthor = "武汉峻奇网络科技有限公司（www.junqicn.com）";
?>